@charset "utf-8";
/* CSS Document */
.Mainbookfform
{
	padding-bottom:20px;
	padding-top:50px;
}
.selectpicker
{
	margin-left:-20px;	
}
h3.carpetclening
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:20px;
	font-weight:700;
	color:#900;
	padding-bottom:5px;
}
.findusf
{
	color:#F00;
}
#eventForm
{
	padding-left:1%;
}
.form-group .control-label
{
	text-align:left;
}
.hidden{
    display: none;
}
.Maihhelp
{
	padding-top:20px;
	background:#e8e4da;
	padding-bottom:20px;
}
.Mainchoose
{
	background:#b8d6ef;
	padding-top:20px;
	padding-bottom:20px;
}
.Mainabtbond
{
	padding-top:20px;
	padding-bottom:20px;
}
.Mainguarntee
{
	padding-top:20px;
	padding-bottom:20px;
}
.Mainbtnfooter
{
	padding-top:10px;
	padding-bottom:10px;
}
.logo img
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	max-width:160px;
	padding-top:5px;
	padding-bottom:5px;
}
.phonenumber
{
	padding-top:5px;
	padding-bottom:5px;
}
.phonenumber h4
{
	text-align:center;
}
.phonenumber p
{
	text-align:center;
}
.phonenumber a
{
	text-decoration:none;
	color:#1ABC9C;
}
.navbar-custom .navbar-nav > li > a {
    color: #535456;
    font-family: 'Open Sans', sans-serif;
    line-height: 45px;
    padding: 0 25.3px;
	font-size:15px;
}
.navbar
{
	margin-bottom:0px !important;
}
/* mobile version */
.navbar-custom .navbar-toggle {
    border-color: #000;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
    background-color: #FFF;
}
.navbar-custom .navbar-toggle .icon-bar {
    background-color: #000;
}
.hovermenus
{
	background:#FFF;
}
.affix {
      top:0;
      width: 100%;
      right: 0;
      z-index: 9999 !important;
  }
  .affix .hovermenus {
      margin-bottom: 0px;
	 background:#FFF;
  }

  .affix ~ .container-fluid {
     position: relative;
  }
 
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover 
{
	background:none !important;
}
.navbar-brand
{
	color:#FFF;
}
 .nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
	background:none;
	 display: inline-block;
    box-shadow: 0 4px #1ABC9C;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
    box-shadow: 0 4px #1ABC9C; /* switch to a lighter color for active element */
}
.conwelcome h3
{
	color:#535456;;
	font-size:23px;
	font-weight:700;
	padding-bottom:7px;
}
.conwelcome p
{
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	font-size: 14px;
	line-height:1.5;
}
.pseudo_border {
    position:relative;
	margin-bottom:40px;
}
.pseudo_border:after {
    content:'';
    position:absolute;
    left:0;right:0;
    top:100%;
    margin: 10px auto;
    width:70%;
    height:1px;
    background:#999;
	
}
.welimg img
{
	padding-top:20px;
	max-width:300px;
	width:100%;
}
.worriedbond h3
{
	color:#535456;;
	font-size:23px;
	font-weight:700;
	text-align:center;
}
.abtbond
{
	position:relative;
	margin-bottom:40px;
}
.abtbond:after {
    content:'';
    position:absolute;
    left:0;right:0;
    top:100%;
    margin: 10px auto;
    width:45%;
    height:1px;
    background:#999;
	
}
.youbond p
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	font-size: 14px;
	line-height:1.5;
}
.whychhoseimg img
{
	padding-top:28px;
}
.whychooseus h3
{
	color:#535456;;
	font-size:23px;
	font-weight:700;
}
.backgurantee h3
{
	color:#535456;;
	font-size:24px;
	font-weight:700;
}
.clientreview h3
{
	color:#535456;;
	font-size:23px;
	font-weight:700;
	padding-bottom:7px;
}
.linetestimonial {
    position:relative;
	margin-bottom:40px;
}
.linetestimonial:after {
    content:'';
    position:absolute;
    left:0;right:0;
    top:100%;
    margin: 10px auto;
    width:100%;
    height:1px;
    background:#999;
	
}
.contactus p
{
	line-height:1.5;
	color:#FFF;
}
.copyright p
{
	text-align:center;
	color:#FFF;
	padding-top:10px;
}
.termcondition p
{
	text-align:center;
	color:#FFF;
	padding-top:10px;
}
.termcondition a
{
	text-decoration:none;
	color:#FFF;
}
.poweredby p
{
	text-align:center;
	padding-top:10px;
	color:#FFF;
}
.poweredby a
{
	text-decoration:none;
	font-style:italic;
	color:#FFF;
	
}
.Mainfooters
{
	background:#333;
	
}
.Mainbtnfooter
{
	background:#57A1DF;
}
.contactus h4
{
	color:#FFF;
}
.contactus h5
{
	color:#FFF;
	font-size:15px;
	font-family: Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Arial,sans-serif;
}
.quicklink h4
{
	color:#FFF;
}
.quicklink .list-group a
{
	color:#FFF;
}
.facebookconnect
{
	color:#FFF;
}
.likebox
{
	color:#FFF;
}
.socialmedia
{
	padding-top:20px;
}
.bookonlinen h4
{
	font-size:18px;
	letter-spacing:2px;
	text-transform:uppercase;
	font-weight:600;
	padding-top:20px;
}
.bookonlinen h5
{
	padding-top:20px;
}
.bookonlinen h5 a
{
	text-decoration:none;
	background:#57A1DF;
	color:#FFF;
	font-size:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:10px;
	padding-top:10px;
	border-radius:4px;
}
.bookonlinen h5 a:hover
{
	background: #666;
}
.callnow h4
{
	font-size:18px;
	letter-spacing:2px;
	text-transform:uppercase;
	font-weight:600;
	padding-top:20px;
}
.callnow h5
{
	padding-top:20px;
}
.callnow h5 a
{
	text-decoration:none;
	background:#57A1DF;
	color:#FFF;
	font-size:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:10px;
	padding-top:10px;
	border-radius:4px;
}
.callnow h5 a:hover
{
	background: #666;
}
.getquote
{
	text-align:right;
}
.getquote a
{
	text-decoration:none;
	background:#57A1DF;
	color:#FFF;
	font-size:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:10px;
	padding-top:10px;
	border-radius:4px;
}
.getquote a:hover
{
	background: #666;
}
.rightside
{
	padding-left:50px;	
}
.list-group i
{
	color:#57A1DF;
}
.list-group-item
{
	font-size:14px;
}
#playground-container
{
	
}
.Mainquote
{
	padding-top:20px;
	padding-bottom:20px;
}
.Mainquote label { margin: 20px 0 0 0; } 
.Mainquote textarea { margin: 0 0 20px 0; } 
.contactform label
{
	padding-bottom:10px;
	font-weight: 700;
	color:#575456;
	font-size:15px;
}
.callusimgs
{
	background: url(../images/contactus.jpg) no-repeat center center;
	background-size:cover;
	top:0;
	bottom:0;
	left:0;
	right:0;
}
.fullrgba
{
	background:rgba(240, 193, 159, .20);
	padding-top:10px;
	padding-bottom:10px;
}
.topcontactuus h2
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:27px;
}
.topcontactuus h4
{
	letter-spacing:1px;
	font-size:15px;
	line-height:2.5;
}
.topcontactuus h3
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:18px;
	line-height:2.5;
}
.topcontactuus h3 span
{
	color:#154267;
	font-weight:700;
}
.contact-form h3
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:22px;
	line-height:2.5;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
}
.sbtcontact
{
	background:#2AABD2;
}
.Mainbookonline
{
	background:url(../images/online.jpg) no-repeat center center;
	background-size:cover;
}
.bookcober .thumbnail
{
	background:none;
	border:none;
}
.bookingonline h1
{
	letter-spacing:1px;
	font-size:40px;
	line-height:2.5;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
	color:#FFF;
}
.bookcober h3
{
	
	font-size:18px;
	line-height:2.5;
	font-weight:700;
	text-align:center;
	color:#FFF;
}
.resquote label
{
	padding-bottom:8px;
	padding-top:10px;
	font-weight: 700;
	color:#575456;
	font-size:15px;
}
.resquote .input-lg
{
	font-size:15px;
}
.quotes h3
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:25px;
	line-height:2.5;
	text-align:center;
}
.resquote .sbtcontact
{
	margin-top:10px;
}
.Mainquotes
{
	background:#EFEBEB;
	padding-bottom:20px;
	padding-top:20px;
}
.bookcleaner
{
	margin-top:30px;
}
.bookcleaner a
{
text-decoration:none;
	background:#1ABC9C;
	color:#FFF;
	font-size:18px;
	padding-left:50px;
	padding-right:50px;
	padding-bottom:10px;
	padding-top:10px;
	border-color::#1ABC9C;
	border-radius:6px;
}
.main-text
{
    top: 13%;
}
.mainbonner
{
	background:url(../images/online.jpg) no-repeat center center;
	background-size:cover;
}
.breadcrumbs
{
	padding-bottom:35px;
	padding-top:20px;
	background: hsla(0, 0%, 0%, 0.55) none repeat scroll 0 0;
}
.breadcrumbs h1
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:55px;
	font-weight:700;
	color:#FFF;
}
.breadcrumbs p
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:18px;
	font-weight:300;
	color:#FFF;
}
.Mainservivesa
{
	background:#f3efe8;
	padding-bottom:20px;
	padding-top:20px;
	border-bottom:2px dashed #09C;
	border-top:2px dashed #09C;
}
.serbooknow
{
	background:#FFF;
	padding-bottom:15px;
	padding-top:10px;
}
.serbooknow h3
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:25px;
}
.serbooknow h1
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:35px;
	font-weight:700;
	color:#20BC9E;
	padding-bottom:15px;
}
.Maincolservices
{
	padding-bottom:20px;
	padding-top:20px;
}
.fservices h3
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:22px;
	font-weight:700;
	color:#535456;
	padding-bottom:15px;
}
.fservices h4
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	font-size:18px;
	font-weight:400;
	color:#535456;
	padding-bottom:15px;
}
.gallery
{
    display: inline-block;
    margin-top: 20px;
}
.gallery .thumbnail img
{
	
	height:120px;
}
.Mainvideos
{
	padding-bottom:20px;
	padding-top:20px;
}
.videos
{
	padding-bottom:10px;
}
.mainaboutus
{
	background:url(../images/aboutus.jpg) no-repeat center center;
	background-size:cover;
}
.breadcrumbs1
{
	padding-bottom:45px;
	padding-top:25px;
	background: hsla(0, 0%, 0%, 0.55) none repeat scroll 0 0;
}
.breadcrumbs1 h1
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:55px;
	font-weight:700;
	color:#FFF;
}
.breadcrumbs1 p
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:18px;
	font-weight:300;
	color:#FFF;
}
.testimols p
{
	text-align:center;
	font-style:italic;
	padding:10px;
	color: #000;
}
.abtpragarph
{
	font-size:16px;
	color:#666464;
}
.abttitles h4
{
	text-align:center;
	font-style:italic;
	padding:10px;
	color: #aaa;
}
.abttitles h3
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:20px;
	font-weight:700;
	color:#535456;
	padding-bottom:5px;
}
.serbooknow1
{
	background:#FFF;
	padding-bottom:15px;
	padding-top:10px;
}
.serbooknow1 h3
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:20px;
}
.serbooknow1 h1
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:28px;
	font-weight:700;
	color:#20BC9E;
	padding-bottom:15px;
}
.cleaningtips
{
	background:#FFF;
	padding-bottom:20px;
}
.cleaningtips h3
{
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	letter-spacing:2px;
	font-size:20px;
	font-weight:700;
	color:#535456;
	padding-bottom:5px;
	padding-top:10px;
	padding-left:20px;
}
.custom-bullet li {
    display: block;
	padding-bottom:20px;
}

.custom-bullet li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    font-family: 'Glyphicons Halflings';
content: "\e013";
    font-size: 14px;
    float: left;
    margin-left: -20px;
    color: #17A589;
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px)
 {
ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
.logo img
{
	float:left;
	max-width:160px;
	padding-top:5px;
	padding-bottom:5px;
}
.phonenumber h4
{
	text-align:right;
}
.phonenumber p
{
	text-align:right;
}
.copyright p
{
	text-align:left;
}
.poweredby p
{
	text-align:right;
}
.topcontactuus h4
{
	letter-spacing:2px;
}
.main-text
{
    top: 39%;
}
.navbar-custom .navbar-nav > li > a {
    padding: 0 15.3px;

}
.statictext h1
{
font-size: 40px;
}
.statictext h3
{
font-size: 22px;
}
.gallery .thumbnail img
{
	
	height:200px;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
 {
ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
.logo img
{
	float:left;
	max-width:160px;
	padding-top:5px;
	padding-bottom:5px;
}
.phonenumber h4
{
	text-align:right;
}
.phonenumber p
{
	text-align:right;
}
.copyright p
{
	text-align:left;
}
.poweredby p
{
	text-align:right;
}
.topcontactuus h4
{
	letter-spacing:2px;
}
.main-text
{
    top: 47%;
}
.navbar-custom .navbar-nav > li > a {
    padding: 0 25.3px;

}
.statictext h1
{
font-size: 60px;
}
.statictext h3
{
font-size: 30px;
}
.gallery .thumbnail img
{
	
	height:220px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) 
{
ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
.logo img
{
	float:left;
	max-width:160px;
	padding-top:5px;
	padding-bottom:5px;
}
.phonenumber h4
{
	text-align:right;
}
.phonenumber p
{
	text-align:right;
}
.copyright p
{
	text-align:left;
}
.poweredby p
{
	text-align:right;
}
.topcontactuus h4
{
	letter-spacing:2px;
}
.main-text
{
    top: 53%;
}
.navbar-custom .navbar-nav > li > a {
    padding: 0 25.3px;

}
.statictext h1
{
font-size: 60px;
}
.statictext h3
{
font-size: 32px;
}
.gallery .thumbnail img
{
	
	height:220px;
}
}